SPICY(1)

NAME
spicy - spicy signature tool

DESCRIPTION

  Usage of spicy:

-assets string

    directory where log entries and metadata are stored

-init string

    initialize a new log with the given name (e.g. example.com/spicy)

-key string

    the log's private key path (written by -init)

-verify string

    verify the file's spicy signature with the given public key